package domain

type AlibabaWdkMarketingItembuygiftQueryitemsBasePageQuery struct {
	/*
	   分页大小     */
	PageSize *int64 `json:"page_size,omitempty" `

	/*
	   当前分页，从1开始     */
	Current *int64 `json:"current,omitempty" `
}

func (s *AlibabaWdkMarketingItembuygiftQueryitemsBasePageQuery) SetPageSize(v int64) *AlibabaWdkMarketingItembuygiftQueryitemsBasePageQuery {
	s.PageSize = &v
	return s
}
func (s *AlibabaWdkMarketingItembuygiftQueryitemsBasePageQuery) SetCurrent(v int64) *AlibabaWdkMarketingItembuygiftQueryitemsBasePageQuery {
	s.Current = &v
	return s
}
